"Relative Page Layout" = "Relativ sidlayout";
"Overlap Tolerance" = "Överlappningstolerans";
"Relative Page Layout" = "Relativ sidlayout";
"Remove from Relative Page Layout" = "Ta bort från Relativ sidlayout";
"Modify Height" = "Ändra höjd";
"Height" = "Höjd";
"Minimum" = "Minimum";
"Undefined" = "Odefinierad";
"Page" = "Sida";
"Action" = "Action";
"Relative Page Layout Folder Action" = "Relativ sidlayout mapp-action";
"The following table based items cannot be used. Make them layers, unpublish, remove, or apply the Remove From Page Layout Action to the page or each item:" = "Följande tabell-baserade objekt kan inte användas. Gör de till lagerobjekt, avmarkera \"publicera\", ta bort eller välj Ta bort från Relativ sidlayout action för sidan eller varje objekt:";
"The page is using HTML 3.2." = "Sidan använder HTML 3.2";
"The page has table based items." = "Sidan har tabell-baserade objekt";
"The Action will be ignored on the following pages because they are set as HTML 3.2 or contain table based items:" = "Denna Action kommer att ignoreras för följande sidor därför att de har angivits som HTML 3.2 eller innehåller tabell-baserade objekt:";
"More pages were detected but have not been listed." = "Fler sidor har upptäckt men inte listats.";
"© Copyright Softpress Systems Ltd. 2010\
" = "© Copyright Softpress Systems Ltd. 2010\
";